---
title:  vela env init
---

Create environments

### Synopsis

Create environment and set the currently using environment

```
vela env init <envName>
```

### Examples

```
vela env init test --namespace test --email my@email.com
```

### Options

```
      --domain string      specify domain your applications
      --email string       specify email for production TLS Certificate notification
  -h, --help               help for init
      --namespace string   specify K8s namespace for env
```

### Options inherited from parent commands

```
  -e, --env string   specify environment name for application
```

### SEE ALSO

* [vela env](vela_env)	 - Manage environments

###### Auto generated by spf13/cobra on 20-Mar-2021
